/**********************************************************
// Block >> Logos >> Marquee
**********************************************************/
.Block-Logos-Marquee {
	padding: 30px 0;
	text-align: center;
	line-height: 0;
	font-size: 0;
	}

.Block-Logos-Marquee h2 {
	margin-bottom: 30px;
	padding: 0 20px !important;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .05em;
    line-height: 1.3em;
	word-spacing: -9px;
	font-family: courier-prime, sans-serif;
	font-weight: 400;
	font-size: 39px;
	color: #FF8F80;
	}

.ic_marquee0,
.Block-Logos-Marquee-Slider {
	margin: auto;
	width: 100%;
	height: 80px;
	overflow: hidden;
	position: relative;
	}

.Block-Logos-Marquee-Image {
	padding: 0 20px;
	text-align: center;
	}

.Block-Logos-Marquee-Image-Inner {
	width: 100%;
	height: 80px;
	display: flex;
	align-items: center;
	}

.ic_marquee0 img,
.Block-Logos-Marquee-Slider img {
	margin: 0 20px;
	width: auto;
	height: auto;
	max-width: 200px;
	max-height: 80px;
	vertical-align: middle !important;
	}

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{

}
